Telegram APIPhone
phone.setCallRating
Rate a call, returns info about the rating message sent to the official VoIP bot, see here » for more info on the full flow.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Rate a call, returns info about the rating message sent to the official VoIP bot, see here » for more info on the full flow.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.setCallRating" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPhoneCall", "id": "string", "accessHash": "string" }, "rating": 0, "comment": "string" } }'{ "result": { "_": "updatesTooLong" }}